<!--
html, body {
min-height: 100%;
height: auto;
}
#topleft {
}
#toprightshade {
padding-left: 10px;
padding-right: 10px;
}
#bottom {
background: url('images/bottomshade.jpg') top repeat-x;
height: 7px;
}
#bottomleft {
float: left;
background: url('images/bottomleft.jpg') left no-repeat;
width: 7px;
height: 7px;
}
#bottomright {
float: right;
background: url('images/bottomright.jpg') right no-repeat;
width: 7px;
height: 7px;
}
body {
background: url('images/gradbg.gif') repeat-x top #f7efc6;
/*background: url('images/bottombg.jpg') repeat-x bottom ;#fff2e1;*/
margin: 0px;
font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
color: #333;
}
#wrap {
width: 820px;
margin:auto;
}
#rightshade {
background: url('images/rightshade.png') repeat-y right;
}
#leftshade {
background: url('images/leftshade.png') repeat-y left;
}
#header {
	
}
#footer {
background: url('images/bargradbb.gif') repeat-x center;
height: 30px;
font-size: 11px;
font-weight: bold;
text-align: center;
line-height: 30px;
clear:both;
color: #685700;
font-family: Arial, Verdana;
border-top: #b3a145 1px solid;
border-bottom: #b3a145 1px solid;
}
#footer a:link, #footer a:visited {
color: #685700;
text-decoration: underline;
}
.topaddus {
text-align: center;
background: #DCE4D3;
border: 1px #333 solid;
padding: 5px;
margin-top: 10px;
}
.topaddus img {
background: #ffffff;
border: 1px #000000 solid;
}
.topaddus a:link, .topaddus a:visited {
margin-left: 10px;
margin-right: 10px;
}
a:link, a:visited{
color: #5E6C4A;
text-decoration: underline;
}
a:hover {
color: #FF0000;
text-decoration: underline;
}
#navigation {
background: url('images/bargradbb.gif') repeat-x center;
height: 30px;
border-top: #b3a145 1px solid;
border-bottom: #b3a145 1px solid;
text-align: center;
}
#navigation a:link, #navigation a:visited {
text-decoration: none;
color: #584c36;
outline:none;
padding-left: 4px;
padding-right: 6px;
line-height: 30px;
font-size: 13px;
font-weight: bold;
background: url('images/navseperator.gif') right repeat-y;
float: left;
display: block;
font-family: Arial;
}
#navigation a:hover{
color: #000000;
font-weight: none;
padding-right: 4px;
padding-left: 4px;
border-right: 2px #b2a043 solid;
background: url('images/bargradbb2.gif') repeat-x center;
}
.style6 {font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
.style8 {font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; }
.style10 {
	font-size: 14px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style12 {
	font-size: 13px;
	font-family: Georgia, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style14 {font-size: 12px}
.style15 {font-size: 12px; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; }
.style17 {font-size: 16px}
.style18 {font-size: 12px; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.aboutimg {
padding: 3px;
border: 1px #000000 SOLID;
background-color:#FEFAED;
}
.smallcopyright {
font-size: 10px;
}
.style19 {font-size: 18px}
.style21 {font-size: 9px}
.regerror {
	margin-bottom: 10px;
	border: 1px #CC3300 dashed;
	background-color: #FFC6C6;
	border-left: 0px;
	border-right: 0px;
	width: 100%;
}

.gallery_button {
	border: 1px solid #000;
	background-color: #d5dcc7;
	line-height: 23px;
}

.gallery_button a:hover {
	background-color: #FFFBDF;
	text-decoration: none;
}

.gallery_button a:link {
	text-decoration: none;
	color: #000;
	font-weight: bold;
	display: block;
	padding-left: auto;
	padding-right: auto;
	padding-top: auto;
	padding-bottom: auto;
}

.gallery_button a:visited {
	text-decoration: none;
	display: block;
	color: #000;
	font-weight: bold;
	padding-left: auto;
	padding-right: auto;
	padding-top: auto;
	padding-bottom: auto;
}

.gallerycatview:link{
color: #000000;
text-decoration: none;
}
.gallerycatview:visited{
color: #000000;
text-decoration: none;
}

.gallerycatview:hover {
text-decoration: underline;
}

#main {
float: left;
background: #fff;
overflow:hidden;
width: 510px;
}
.divider {
background:url('images/seperator.gif') no-repeat top center;
height:20px;
}
#main h1{
font-size: 28px;
text-align: center;
font-weight: normal;
}
#main h2 {
font-size: 22px;
font-weight: normal;
}
#main h3 {
font-size: 18px;	
}

#main p, li{
line-height: 20px;
font-size: 15px;
}

.left_sideblock {
float: left;
padding: 5px;
background: #DCE4D3;
font-size: 11px;
width: 135px;
}
.right_sideblock {
float: right;
padding: 5px;
background: #DCE4D3;
font-size: 11px;
width: 135px;
}

.sideblock h4 {
margin: 0px;
font-size: 12px;
}

.sideblock h3 {
font-size: 12px;
margin-top: 6px;
margin-bottom: 10px;
}

.sideblock a:link h3 {
color: #000000;
text-decoration: none;
}

.sideblock a:visited h3 {
color: #000000;
text-decoration: none;
}

.sideblock p {
margin: 0px;
line-height: normal;
margin-top: 2px;
}

.snewsc {
line-height: 15px;
text-align: justify;
}

.hnewsw {
background: #F2F0E3;
text-align: right;
font-weight: bold;
font-size: 11px;
}

.hnewsw a:link {
display: block;
}

.hnewsw a:visited {
display: block;
}

.hnewsw a:hover {
background: #E2EADF;
}



.viewpic {
margin-top: 5px;
vertical-align: bottom;
text-align: center;
background: #DCE4D3;
padding: 2px;
}

.viewpic a {
display: block;
padding: 3px;
}

#searchnamec, #searchagec, #searchlocc {
display: none;
}

#searchnamec, #searchagec, #searchlocc input {
margin-top: 5px;
}

#searchtabs a {
cursor: default;
padding: 5px;
margin: 3px;
background: #ffffff;
border: #DAE1D5 1px solid;
text-decoration: none;
}

#searchtabs a:hover {
cursor: default;
background: #DAE1D5;
color: #505E42;
}

.sbbtn {
background: #F1F4EC url('images/button.gif') repeat-x center;
padding: 2px;
padding-left: 5px;
padding-right: 5px;
font-family: Georgia;
border-color: #444;
font-size: 15px;
border-color: #ceab20;
}
.sbbtn:hover {
background: url('images/buttonhov.gif') repeat-x center;
border-color: #8da700;
}
.sbbtn:active {
background: url('images/buttonact.gif') repeat-x center;
color: #fff;
}
.success {
border: #000000 solid 1px;
background: #E8F2D9;
font-weight: bold;
}

.condpages {
text-align: center;
line-height: 25px;
}

.condpages a:link {
background: #F2F2EA;
border: #838D47 1px solid;
padding: 2px;
margin: 1px;
text-decoration: none;
color: #50583D;
}

.condpages a:visited {
background: #F2F2EA;
border: #838D47 1px solid;
padding: 2px;
margin: 1px;
text-decoration: none;
font-style: italic;
}

.condpages a:hover {
font-weight: bold;
background: #F1C5C5;
border: #983D3D 1px solid;
}

.condpages strong {
padding: 3px;
}

.latestposts h3 {
text-align: center;
}

.latestposts a:link {
padding-top: 3px;
padding-bottom: 3px;
font-size: 10px;
}

.latestposts a:visited {
padding-top: 3px;
padding-bottom: 3px;
font-size: 10px;
}

.latestposts p {
margin-bottom: 12px;
}

.smltime {
font-style: italic;
font-size: 10px;
}

#cpreview {
display: none;
background: #f9f9f9;
margin: 10px;
padding: 10px;
border: 1px dashed #bec9ab;
}

.commenttime {
float:right;
color: #888888;
margin-top:18px;
font-weight:bold;
font-size:11px;
font-style: italic;
}
-->